# Uses of Enum Class
org.jfree.chart3d.marker.MarkerDataType

Packages that use MarkerDataType
Package
Description
org.jfree.chart3d.marker
Provides value and range marker support for the axes on category and XYZ plots.

## Uses of MarkerDataType in org.jfree.chart3d.marker

Methods in org.jfree.chart3d.marker that return MarkerDataType
Modifier and Type
Method
Description
`MarkerDataType`
MarkerData.`getType()`
Returns the type of marker data (value or range).
`static MarkerDataType`
MarkerDataType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MarkerDataType[]`
MarkerDataType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.